
/* reset */
body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,p,blockquote,th,td{
    margin: 0;
    padding: 0;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 300;
}

fieldset,img{
    border: 0;
}

html{
    height: 100%;
    margin-bottom: 1px;
}

body{
    position: relative;
}

/* links */
a{
    color: #3764aa;
    text-decoration: none;
}

a:hover{
    color: #008cff;
    text-decoration: underline;
}

strong {
   font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold; 
}    

/* header elements */
h1, h2, h3, h4, h5, h6{
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold;
    margin-top: 0;
    padding: 0;
}

h1{
    font-size: 140%;
    color: #6c0;
    font-weight: 800;
    margin-left: 15px;
}

h2{
    font-size: 125%;
    color: #6c0;
    margin-bottom: .2em;
}

h3{
    font-size: 150%;
    color: #333333;
}

h4{
    font-size: 175%;
    color: #333333;
}

h5{
    font-size: 150%;
    color: #333333;
    margin-bottom: 10px;
}

h6{
    font-size: 125%;
    color: #333333;
}

/* page setup */
body{
    color: #333333;
    font-size: 14px;
}

body#page{
    background: none;
    background-color: #000;
}

/* wrapper setup */
div.rapidxwpr{
    margin: 0 auto;
    width: 960px;
}

/* header */
div#header{
    position: relative;
    height: 202px;
    margin: 0px 0px 0px 0px;
    background: #9c6 url(../images/header.png) 0 0 no-repeat;;
}

/* logo */
div#logo{
    /*border: 0;
    width: 100px;
    height: 89px;
    background: #9c6 url(../images/logo.png) 0 0 no-repeat;
    float: left;
    margin: 14px 0 0 25px;
    padding: 0;*/
    display: none;
}
div#logo h1{
	/*width: 100px;
    height: 89px;
    text-indent: -9999px;*/
}
div#logo span{
	font-size:14px;
}

/* main body setup */
div#middle{
    width: auto;
    margin: 0px 0px 0px 0px;
    clear: both;
    background: #FFF;   
}

div#middle .background{
    min-height: 140px;
}

div#middle .layoutleft{
    background: none;
	padding-bottom: 0;
}

div#middle .layoutright{
    background: none;
}

/* left column */
div#left{
    width: 200px;
}

div#middle .layoutleft div#left{
    float: left;
    padding: 0px 0px 0px 0px;
}

div#middle .layoutright div#left{
    float: right;
    padding: 0px 0px 0px 0px;
}

/* right column */
div#right{
    width: 285px;
    padding: 0px 0px 0px 0px;
    float: right;
    display: block;
}

/* right column (width: 50%) */
div#equalright{
    width: 50%;
    padding: 0px 0px 0px 0px;
    float: right;
}

/* content column */
div#main{
    width: auto;
    margin: 0px 0px 0px 0px;
    padding: 15px 29px;
}

div#mainmiddle{
    margin: 0px 0px 0px 0px;
}

div#main .withoutright{
    background: transparent;
}

div#content{
    width: auto;
}

div#main .withright div#content{
    margin: 0px 325px 0px 0px;
    padding: 0px 0px 0px 0px;
}

div#main .withoutright div#content{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

/* footer */
div#footer{
    width: 960px;
    margin: 0 auto;
    clear: both;
    color: #999;
    background-color: #fff;
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
    top: 0;
    height: 50px;
    float: none;
    margin-bottom: 20px;
}

div#underfooter{
    width:auto;
    height: auto;
    background-color: transparent;
    position: relative;
    top: 0;
    z-index: -1;
}

/* clearing & floating */
.clearingfix:after{
    content: ".";
    display: block;
    line-height: 0px;
    clear: both;
    visibility: hidden;
}

.clearingfix{
    display: block;
}

.floatbox{
    overflow: hidden;
}

/* searchbox */
div#searchbox{
    position: absolute;
    top: 0px;
    right: 0px;
    background: none;
    border: none;
    border-top: 0;
    height: 45px;
}

/* languages */
div.language-box{
    padding: 0px;
    margin: 10px 0px 13px 15px;
    float: left;
}

div.language-box select{
	width:160px;
	margin:0;
	font-size: 11px;
	padding: 2px 5px;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold;
    color: #333;
}

/* searchform */
div.search-form{
    padding: 0px;
    margin: 10px 15px 10px 5px;
    float: left;
}

div.search-form ul{
    padding: 0;
    margin: 0;
    list-style: none;
}

div.search-form ul li{
    padding: 0;
    margin: 0;
    list-style: none;
    float: left;
}

div.search-form input.text{
    padding: 2px 0px 2px 0px;
    border: #9E9E9E 1px solid;
    margin: 0;
    background: #EEEEEE;
    width: 160px;
    font-size: 13px;
}

div.search-form input.searchbtn{
    border: #868686 1px solid;
    background: #EEEEEE url(../images/search-button.jpg) 5px 5px no-repeat;
    width: 24px;
    height: 21px;
    margin: 0 0 0 -4px;
    text-indent: -10000px;
    cursor: pointer;
    padding: 1px 0 19px 0;
}

/* submit incident */
div.submit-incident{
    margin: 80px 0 0 0;
    position: absolute;
    bottom: 2px; 
    right: 0;
    width: 300px;
    
}

div.submit-incident a{
    padding: 4px 10px 4px 35px;
    border-top: 1px #000 solid;
    border-bottom: 1px #000 solid;
    border-left: 1px #000 solid;
    background: #777 url(../images/submit-incident.jpg) 10px 6px no-repeat;
    color: #FFF;
    text-transform: none;
    font-weight: 300;
    font-size: 16px;
    text-decoration: none;
    float: right;
}

div.submit-incident a:hover{
    padding: 4px 10px 4px 35px;
    background: #368C00 url(../images/submit-incident.jpg) 10px 6px no-repeat;
    color: #FFF;
    text-transform: none;
    font-weight: 300; 
    font-size: 16px;
    text-decoration: none;
    float: right;
}

/* mainmenu */
div#mainmenu{
    background: #000;
    padding: 0;
    border: none;
    overflow: hidden; 
    vertical-align: bottom;
    
}

div#mainmenu ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
    overflow: hidden;
    vertical-align: bottom;
}

div#mainmenu ul li{
    float: left;
    display: block;
    margin-right: 0;
    width: auto;
    overflow: hidden;
}

div#mainmenu ul li a{
    display: block;
    position: relative;
    padding: 3px 21px;
    color: #fff;
    overflow: visible;
    text-transform: capitalize;
    font-size: 120%;
    font-weight: 300;
}

div#mainmenu ul li a:hover{
    text-decoration: none;
    color: #fff;
    background: #6c0;
}

div#mainmenu ul li a.active{
    display: block;
    position: relative;
    padding: 3px 21px;
    overflow: visible;
    text-transform: capitalize;
    font-weight: 300;
    text-decoration: none;
    color: #fff;
    background: #6c0;
}

/* filters */
div.filters{
    font-size: 100%;
    text-transform: capitalize;
    margin: 5px 0 15px;
    display: block;
    width: auto;
    float: none;
   
    
}

div.filters strong{
    float: left;
    margin: 0;
    background: none;
    padding: 0 4px 0 10px; 
    color: #fff; 
}

div.filters ul{
    list-style: none;
    background-color: #fff;
}

div.filters li{
    display: block;
    float: left;
    margin: 0;
    padding: 5px 0;
    background-color: #333;
    height: 18px;
    overflow: hidden;
}

div.filters ul li a{
    color: #fff;
    padding: 0 13px;
    text-decoration: none;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 300;
    border-right: 1px #fff solid;
}

div.filters ul li a#media_3{
    border-right: none;
}

div.filters ul li a:hover, div.filters ul li a.active{
    color: #6c0;
    padding: 0 13px;
    background: none;
    text-decoration: none;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 300;
}

a.share{
    float: left;
		border-right: 1px solid #999;
		margin-top:7px;
		padding:5px 25px 5px 5px;
    background: url(../images/share.jpg) no-repeat center;
    text-indent:-2000px;
    width:125px;
    height: 18px;
}

/* map */
div.map {
    border: #999 1px solid;
    width: 573px;
    height: 366px;
	position:relative;
}
#mapStatus
{
	float: left;
	background-color: #e1e1e1;
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	font-size: 10px;
	width: 573px;
}
#mapStatus div
{
	float: left;
	display: inline-block;
	padding: 4px 6px 4px 6px;
}
#mapOutput sup
{
	height: 0;
	line-height: 1;
	vertical-align: text-top;
	_vertical-align: text-top;
	position: relative;
	font-size: 8px;
}


div.graph-holder {
    height:150px;
    overflow:hidden;
    width:573px;
    margin-top: 21px;
}

div.slider-holder {
    font-size:70%;
    height:70px;
    margin-top:15px;
    width:554px;
    padding-left: 11px;
}

div.slider-holder label{
    color: #666666;
}

/* category filters */
div.cat-filters{
    font-size: 110%;
    text-transform: capitalize;
    margin: 0;
    color: #fff;
    background-color: #6c0;
    padding: 5px 7px;
}

div.cat-filters strong{
    float: left;
    margin: 0 10px 0 0;
    background: none;
    padding: 0 0 0 10px;
}

div.cat-filters span{
	font-weight:normal;
	font-size:90%;
	margin-left:5px;
	color:#fff;
	letter-spacing:2px;
}
div.cat-filters span a{
	color:#fff;
	letter-spacing: 0;
}

ul.category-filters{
    background: #e3e3e3;
    border-top: none;
    border-bottom: none;
    list-style: none;
    padding: 12px 15px;
    position: relative;
    z-index: 1;
}

ul.category-filters li{
    padding: 0;
    margin-bottom: 2px;
	list-style-type:none;
}

ul.category-filters li a{
    display: block;
    padding: 5px 10px 5px 5px;
/*    padding: 8px 10px 8px 35px; maxf change */
    font-size: 14px;
    text-transform: none;
    font-weight: 300;
    text-decoration: none;
    color: #555;
    border: none;
    position: relative;
    line-height: 17px;
    overflow: hidden;
}

ul.category-filters li a:hover, ul.category-filters li a.active {
    color: #555;
    background-color: none;
    background: none;
    border: none;
    font-weight: bold;
}

ul.category-filters li.child{
	display:none;
}

/* additional content */
div.additional-content{
    padding: 0;
    background: #e3e3e3;
}

div.additional-content h5{
    font-size: 110%;
    text-transform: capitalize;
    margin: 0;
    color: #fff;
    background-color: #6c0;
    padding: 5px 17px;
}

div.additional-content ol {
    padding: 10px 15px;
    margin-left: 2em;
}

/* content blocks */
div.content-container{
    padding: 15px;
    background: #DBF0DB;
    border: 15px solid #E1FFE1;
    margin: 0 25px;
}

div.content-block-left{
    padding: 15px;
    background: #FFFFFF;
    width: 382px;
    float: left;
    margin-right: 15px;
}

div.content-block-left h5, 
div.content-block-right h5 {
    font-size: 140%;
    color: #6c0;
}


div.content-block-left h5 span {
    font-size: 70%;
    font-weight: normal;
}

div.content-block-right{
    padding: 15px;
    background: #FFFFFF;
    width: 382px;
    float: right;
}

/* site footer */
div.site-footer{
    padding: 5px 15px;
    background: #FFFFFF;
}

/* footer menu */
div.footermenu{
    position: absolute;
    top: 0px;
    left: 15px;
    background: #fff;
    width: 480px;
    margin: 10px;
    padding: 2px 15px;
}

div.footermenu ul{
    list-style: none;
    margin: 0;
    font-size: 95%;
}

div.footermenu ul li{
    list-style: none;
    float: left;
}

div.footermenu ul li a{
    color: #76c24e;
    border-left: #006035 1px solid;
    padding: 0 10px;
    margin: 4px 0;
    font-weight: 400;
    text-decoration: none;
}

div.footermenu ul li a.item1{
    border: none;
    padding-left: 0;
}

div.footermenu ul li a:hover{
    text-decoration: underline;
}

div.footermenu ul li a.active{
    color: #006035;
}

/* footer credits */
div.footer-credits{
    float: right;
    font-size: 75%;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold; 
    text-transform: uppercase;
    margin: 10px 25px 5px 0;
    display: block;
    
}

div.footer-credits img {
    height: 24px;
    width: 88px;   
}    

div.footer-credits p {
    vertical-align: middle;
}    



div.footer-credits a {
    color: #76c24e;
    margin-top: -10px;
}



/* reports */


div.report-details{
    width: 300px;
    float: right;
    margin: 20px 0 0 0;
}

.report_detail .r_verified,
.report_detail .r_unverified {color:#FFFFFF; font-size:11px; font-family: 'Helvetica Neue', Helvetica, sans-serif; font-weight: bold;  display:block; float:right; margin:4px 0 0 18px; padding:3px 5px; text-align:center; text-transform:uppercase;
	 									 -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; 
behavior: url(/themes/fixyourstreet/PIE/PIE.htc);}
.report_detail .r_verified { background:#368C00; }
.report_detail .r_unverified { background:#A60003; }

.report_detail .r_location { background:transparent url(../images/icon_sprite.png) -5px -163px no-repeat; }
.report_detail .r_date { background:transparent url(../images/icon_sprite.png) -4px -133px no-repeat; }

.report-when-where { color:#908B88; margin-bottom:10px; }
.report-when-where span { padding:3px 5px 3px 18px;  } 

div.report-category-list {
	border-top:1px dotted #C0C2B8;
	border-bottom:1px dotted #C0C2B8;
	padding:10px 0px 10px 0px;
	overflow:auto;
}

div.report-category-list a { font-size:11px; padding:1px; margin:0px 5px 2px 0; background:transparent; display:inline-block; float:left; line-height:18px; color:#828784; }
div.report-category-list a:hover { text-decoration:none; color:#333; }

div.report-category-list a span.r_cat-box { height:16px; width:16px; display:inline-block; margin:3px 3px 3px 0; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; behavior: url(/themes/fixyourstreet/PIE/PIE.htc);}}

div.report-description-text {
	border:1px solid #999; 
	padding:10px;
	margin-bottom: 25px;
}

div.report-description-text h5 {
	padding:0px 0px 5px 0px;
	margin:0px;
	font-size:14px;
	text-transform: capitalize;
}

div.credibility {
	margin-top:10px;
	padding:3px;
	border-top:1px dotted #C0C2B8;
}

div.report-title {
	padding-bottom:0px;
}

div.report-comments {
	border-bottom: none;
	padding:5px 0px 5px 0px;
}

div.report-comments h5 {
	padding:0px 0px 5px 0px;
	margin:0px;
	font-size:14px;
	text-transform: capitalize;
}

div.report-comment-box {
	border: 1px solid #999999;
    margin-bottom: 15px;
    padding: 10px;
	
}

div.comment-block {
	padding:5px 0px 5px 0px; 
	background: transparent;
}

div.comment-block h5 {
	padding:0px 0px 5px 0px;
	margin:0px;
	font-size:14px;
	text-transform: capitalize;
}

#commentForm {
    background:#fff;
	border: 1px solid #999;
	padding: 10px;
} 

#commentForm .text, #commentForm textarea {
    width: 70%;   
}     

#commentForm strong {
    margin-bottom: 5px;   
}  

#commentForm img {
   margin-bottom: 5px;
   border: 1px solid #999;
}        

div.comment-block form { padding:0 0 0 10px; }


div.report-media-box-tabs { float:right;  }
div.report-media-box-tabs ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float:left;
}

div.report-media-box-tabs li {
	display:inline;
	list-style-type:none;
	margin: 0 0 0 2px;
	text-align:right;
}

div.report-media-box-tabs a {
	display: inline-block;
	padding: 2px 7px;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold; 
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	-webkit-border-bottom-left-radius: 0px; -webkit-border-bottom-right-radius: 0px; -moz-border-radius-bottomright: 0px; -moz-border-radius-bottomleft: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px;
	border-bottom:0;
}
div.report-media-box-tabs a:hover { text-decoration:none; cursor:pointer; color:#333; }
	
div.report-media-box-tabs .report-tab-selected { }
div.report-media-box-tabs .report-tab-selected a { background:#C0C2B8; color:#333; }
div.report-media-box-tabs .report-tab-selected a:hover { text-decoration:none; } 

div.report-media-box-content {
	border-top:2px solid #C0C2B8;
	clear: both;
	padding:5px 0px;
}

#reports-details-body {
background-color: #DBF0DB;
border: 15px solid #E1FFE1;
margin: 0px;
padding: 15px;
}



div.report-media-box {
}

/* Map Toggles */
ul.map-toggles { overflow:auto; }
ul.map-toggles li { display:none; float:right; list-style-type: none; }

ul.map-toggles li a, 
ul.map-toggles li a:active { display:inline-block; padding:3px 5px 3px 17px; outline:none; }

	a.wider-map		{ background:transparent url(../images/icon_sprite.png) -4px -202px no-repeat;  }
	a.taller-map	{ background:transparent url(../images/icon_sprite.png) -4px -221px no-repeat;  }
	a.shorter-map	{ background:transparent url(../images/icon_sprite.png) -4px -241px no-repeat;  }
	a.smaller-map	{ background:transparent url(../images/icon_sprite.png) -4px -182px no-repeat;  }
	
div.report-additional-reports {
	padding-top: 5px;
	border-bottom:1px dotted #C0C2B8;
}
div.report-additional-reports .rb_report {  }
div.report-additional-reports h4 {
	padding:0px 0px 5px 0px;
	margin:0px;
	font-size:14px;
	text-transform: capitalize;
}

div.report-additional-reports h5 { font-size:12px; margin:4px 120px 2px 0; }
div.report-additional-reports .r_date { font-size:10px; background:#f2f2f2 url(../images/icon_sprite.png) 0px -133px no-repeat; }
div.report-additional-reports .r_location { font-size:10px; padding:3px 0 3px 18px; color:#828784; }

div.report-details ul.details{
    list-style: none;
}

div.report-details ul.details li{
    list-style: none;
    border-bottom: #EEEEEE 1px solid;
    padding: 5px 0;
    color: #666666;
    font-size: 11px;
}

div.report-details ul.details li small{
    display: block;
    text-transform: uppercase;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold; 
    font-size: 11px;
    margin: 0 0 5px 0;
}

div.report-details ul.details li a{
    background: #E2E2E2;
    padding: 1px 4px 2px 4px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #004276;
    text-transform: uppercase;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold; 
    font-size: 10px;
    text-decoration: underline;
    behavior: url(/themes/fixyourstreet/PIE/PIE.htc);
}

div.report-details ul.details li a:hover{
    text-decoration: none;
}

.photos {
    font-size: 40px;
    padding: .3em;
}

.photos img {
    vertical-align: bottom;
}

/* reports description */
div.report-description{
    border: #E8E4DB 5px solid;
    border-top: 0;
    margin: 0px 30px 20px 30px;
}

div.report-description h5{
    margin: 10px 0px 0px 15px;
    padding: 0px;
    text-transform: uppercase;
    font-size:12px;
}

div.report-description h3{
    background: #C7C3BC;
    color: #393535;
    padding: 0;
    margin: 0 -5px;
    padding: 5px 10px;
}

div.report-description div.content{
    background: #F9F8F5;
    border: #DDDCDC 1px dashed;
    margin: 5px 15px 15px 15px;
    padding: 10px 15px;
    font-size: 14px;
}

div.report-description div.credibility{
    margin: 10px 0 0 20px;
}

div.report-description div.additional-reports{
    margin: 15px;
}

div.report-description div.additional-reports a{
    color: #004276;
    text-decoration: underline;
}

div.additional-reports{
	margin: 15px;
	padding: 0px;
}

/* table list */
table.table-list{
    width: 100%;
}

table.table-list, table.table-list td{
    border-collapse: collapse;
}

table.table-list thead th{
    color: #666666;
    padding: 5px;
    text-align: left;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
}

table.table-list thead th.title{
    width: 60%;
}

table.table-list thead th.location{
    width: 20%;
}

table.table-list thead th.source{
    width: 20%;
}

table.table-list thead th.date{
    width: 15%;
}

table.table-list tbody tr td{
    padding: 5px;
    font-size: 11px;
    border-bottom: #EEEEEE 1px solid;
    vertical-align: top;
}

table.table-list tbody tr td a{
    color: #3764AA;
}

div.location{
    float: right;
    width: 302px;
}

div.report-map{
		margin-bottom:10px;
}
div.incident-notation{
    margin: 0 0 5px 0;
}

div.incident-notation ul{
    list-style: none;
    float: right;
}

div.incident-notation ul li{
    list-style: none;
    float: left;
    margin-left: 20px;
    color: #999966;
    text-transform: uppercase;
    font-size: 10px;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold; 
}

/* media files */
.report-map .map-holder {
	clear:both;
	width:348px;
	height:350px;
	border: 1px solid #C0C2B8;
	border-bottom:2px solid #C0C2B8;
}


.more{
    float: right;
    margin: 20px 0 10px 10px;
    color: #3764AA;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold; 
    text-decoration: underline;
    font-size: .85em;
}

.swatch {
    float:left;
    height: 10px;
    position: relative;
    z-index: 5;
    margin-right: 8px;
    margin-top: 3px;
    width: 10px;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/themes/fixyourstreet/PIE/PIE.htc);
}

.category-title {
    padding-left: 0;
}


/*-----UI Slider CSS-----*/
.ui-slider {clear: both; top: 5px;}
.ui-slider  {
	text-decoration: none !important;
}
.ui-slider .ui-slider-handle  {
	overflow: visible !important;
}
.ui-slider .ui-slider-tooltip {
	display: none;
}
.ui-slider .screenReaderContext {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	left: -999999999px;
}
.ui-slider .ui-state-active .ui-slider-tooltip, .ui-slider .ui-state-focus .ui-slider-tooltip, .ui-slider .ui-state-hover .ui-slider-tooltip {
	display: block;
	position: absolute;
	bottom: 2.5em;
	text-align: center;
	padding: .3em .2em .4em;
	font-size: .9em;
	width: 8em;
	margin-left: -3.7em;
}
.ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down, .ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down-inner {
	position: absolute; 
	display: block;
	width:0; 
	height:0; 
	border-bottom-width: 0;
	background: none;
}
.ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down {	
	border-left: 7px dashed transparent; 
	border-right: 7px dashed transparent;
	border-top-width: 8px;
	bottom:	-8px;
	right: auto;
	left: 50%;
	margin-left: -7px;
}
.ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down-inner {
	border-left: 6px dashed transparent; 
	border-right: 6px dashed transparent;
	border-top: 7px solid #fff;
	bottom:	auto;
	top: -9px;
	left: -6px;
}
.ui-slider a {
	text-decoration: none;
}
.ui-slider ol, .ui-slider li, .ui-slider dl, .ui-slider dd, .ui-slider dt {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ui-slider ol, .ui-slider dl {
	position: relative;
	top: 1.3em;
	width: 100%;
}
.ui-slider dt {
	top: 1.5em;
	position: absolute;
	padding-top: 1.2em;
	text-align: center;
	border-bottom: 1px dotted #ddd;
	height: .7em;
	color: #999;
}
.ui-slider dt span {
	background: #fff;
	padding: 0 .5em;
}
.ui-slider li, .ui-slider dd {
	position: absolute;
	overflow: visible;
	color: #666;
}
.ui-slider span.ui-slider-label {
	position: absolute;
}
.ui-slider li span.ui-slider-label, .ui-slider dd span.ui-slider-label {
	display: none;
}
.ui-slider li span.ui-slider-label-show, .ui-slider dd span.ui-slider-label-show {
	display: block;
}
.ui-slider span.ui-slider-tic {
	position: absolute;
	left: 0;
	height: .8em;
	top: -1.3em;
}
.ui-slider li span.ui-widget-content, .ui-slider dd span.ui-widget-content {
	border-right: 0;
	border-left-width: 1px;
	border-left-style: solid;
	border-top: 0;
	border-bottom: 0;
}
.ui-slider .first .ui-slider-tic, .ui-slider .last .ui-slider-tic {
	display: none;
}

.slider-holder .play{
	float:right;
	border:1px solid #ccc;
	background-color:#eee;
	padding:3px 6px 3px 15px;
	color:#666;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold; 
	background-image:url(../images/arrow-play.gif);
	background-position:5px 50%;
	background-repeat:no-repeat;
	font-size:1.2em;
}
.slider-holder .pause{
	background-image:url(../images/pause.gif);
}
.slider-holder .play a{
	color:#666;
	text-decoration:none;
}
.slider-holder .play:hover{
	background-color:#ffffcc;
}
.slider-holder .play a:hover{
	text-decoration:underline;
}

/* Stylized Forms */
form {
	margin:0;
	padding:0;
}
.text,
.textarea,
.select,
.file{
	color:#777;
	font-size:120%;
}
.text:focus,
.textarea:focus,
.file:focus{
	background-color:#f8fef8;
}

.select:focus {
   background-color: transparent;   
}    



.text.error,
.textarea.error,
.select.error,
.file.error{
	background-color:#FFE0DD;
	border:1px dotted red;
}
label.error {
	margin-left: 10px;
	color:red;
	font-style: italic;
	width: auto;
	display: block;
}
.text {
	padding:3px 7px 3px 7px;
	border:1px #999 solid;
}
.textarea {
	padding:7px 7px 3px 7px;
	border:1px #999 solid;
}
.select{
	overflow:hidden;
	color: #333;
}
.long{
	width:90%;
}
.long2{
	width:90%;
	float:left;
	margin-bottom:10px;
}
.short{
	width:100px;
}
.btn_submit, #commentForm .btn_blue {
	margin: 9px 20px 0 0;
	padding: 2px 8px 2px 8px;
	color: white;
	background-color:#6c0;
	font-weight: 700;
	font-size:14px;
	cursor:pointer;	
	border: 1px #006035 solid;
}
.btn_find {
	margin:0;
	padding: 5px 10px 6px 10px;
	color: white;
	background-color:#999;
	font-size:14px;
	cursor:pointer;	
	border: 0;	
}

.hide {display:none;}

/* report */
#report_stats{
	width:55%;
	margin-bottom:15px;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold; 
    float:right;
}
#report_stats table{
	width:100%
}
#report_stats th{
	width:33%;
	text-align:center;
	color:#66CC00;
	font-size:12px;
	font-weight: bold;
}
#report_stats td{
	width:33%;
	text-align:center;
	color:#585858;
	font-size:16px;
}
.report_left{
	float:left;
	width:430px;
	margin:20px 0 0 20px;
	padding:0 0 10px;
}
.report_left table {
	width: 100%;
}
.report_left table tr th {
	text-align: left;
}
.report_right{
	overflow:hidden;
	width:405px;
	margin:20px 20px 0 25px;
	padding:0 0 10px;
}
.report_block{
  margin: 20px 0 20px 25px;
}
.report_block table tr th {
  text-align: left;
}
.report_right table {
	width: 100%;
}
.report_right table tr th {
	text-align: left;
}


.report-description table { width: 100%; }

	.report-description table tr th { text-align: left; padding:5px; background:#E8E4DB; border-collapse:collapse; }
		th.w-01, th.w-02 { border-right:1px dotted #fff; text-transform:capitalize; }
	
	.report-description table tr td { padding:0 5px; }
		.report-description table tr td a { display:block; padding:5px 0; }
		
	.report-description table tr:hover { background:#f8f6f2; }
		td.w-01, td.w-02 { border-right:1px dotted #E8E4DB; border-bottom:1px dotted #E8E4DB; text-transform:capitalize;  }
		td.w-03 { border-bottom:1px dotted #E8E4DB; text-transform:capitalize; }
	
	.w-01 {
		width:50%;
		padding:0 10px 0 0;
		text-transform:capitalize;
	}
	.w-02 {
		width:320px;
		padding:0 10px 0 0;
		text-transform:capitalize;
	}
	/*.w-03 {width:100px;}*/


.report_bottom{
	clear:both;
}
.report_row{
	margin:0 0 15px 0;
	clear:both;
}
.report_row h4{
	margin:0 0 5px 0;
	padding:0;
	font-size:100%;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold;
}
.report_row h4 .example{
	font-weight: 300;
	font-size: 10px;
	line-height: 12px;
	color: #666;
}
.report_row .date-box{
	float:left;
	margin-right:10px;
}
.report_row .date-box img{
	padding:0 5px 0 5px;
}
.report_row .time{
	float:left;
}
.report_row .optional-info{
	float:left;
	margin-right:10px;
}

#categories {
    padding: 15px;
    border: 1px #999 solid;
    background-color: #fff;
    width: 370px;   
}    


.report_category {
	clear:both;
	overflow:hidden;
	font-size:90%;
}
.report_category ul{
	width:50%;
	float:left;
	margin:0;
	padding:0 0 11px;
}
.report_category ul li{
	overflow:hidden;
	list-style:none;
}
.report_category ul li label{
	color:#555;
}
/*Categories Tree*/
.report_category ul ul { width: auto; float: none; }
.report_category ul li.sub_category { padding-left: 47px; }
.report_category ul li.sub_category_last { background-position: 16px -1766px; }
.report_category ul li input.check-box { margin: 0 3px 0 0; }
.report_category ul li.hover,
.report_category ul li li:hover { background-color: #efefef; }
ul.treeview li.lastCollapsable,
ul.treeview li.lastExpandable { width:155px; }

.report_optional{
	padding:15px;
	background-color:#fff;
	width: 370px;
	border: 1px #999 solid;
}
.report_optional h3
{
	margin:0 0 15px 0;
	padding:0;
	font-size:120%;
	color:#999;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold; 
}

.report_optional h4
{
	font-size: 85%;
}

.report_comment, .contact{
	border:1px #ccc solid;
	padding:20px;
	background:#eee;
	clear:both;
	overflow:hidden;
}
.report_rating{
	margin:15px 0 0 10px;
	font-size:90%;
}
.report_rating div{
	float:left;
	margin-right:3px;
	
}
.rating_value{
	height:18px;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold; 
	text-align:center;
	background-color:#666;
	color:#fff;
	padding:0 4px 0 4px;
}
.rating_loading{
	margin:0 0 0 10px;
}

table.rating-table td { padding-right:3px;}
span.dots {
	width:17px;
	text-align:center;
	color:#404040;
	font-size:18px;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold; 
}
a.add,
a.rem{
	margin:3px 0 0 5px;
	text-indent:-3000px;
	overflow:hidden;
	width:13px;
	height:13px;
	float:left;
	background:url(../images/icon-plus.gif) no-repeat;
}
a.rem { background:url(../images/icon-minus.gif) no-repeat;}
.report_map{
	overflow: visible;
	width:100%;
	border:1px solid #999;
	width:402px;
	height:300px;
}

#find_text {
    padding: 5px 0;   
}    

.report-find-location {
	margin-right:1px;
	padding:10px 9px 9px 9px;
	background-color:#eee;
	border:1px solid #999;
	border-width:0 1px 1px 1px;
	font-size:90%;
	color:#666;
}
.report-find-location input.findtext {
	margin-top:9px;
	padding:5px 3px 0 3px;
	height:24px;
	float:left;
	font-size:14px;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold; 
	color:#666;
	width:250px;
	border:1px #ccc solid;
}
.report-find-loading{
	float:left;
	height:31px;
	margin:9px 0 0 3px;
}
a.show-more {
	text-decoration:underline;
	font-size:10px;
	padding:1px 0 0 18px;
	background:url(../images/icon-plus.gif) no-repeat 0 2px;
	float:right;
	margin-right:23px;
}

/*---big-block---*/
.big-block {
	overflow:hidden;
/*	width:930px; */
	padding:16px 25px 0;
}
/* Min-Height */
.big-block{
	min-height:400px;
}
/* Min-Height for IE */
 * html .big-block {
	height: auto;
}
/* View Reports / Help */
.report_rowtitle, .org_rowtitle{
	margin: 0px 0 5px 0;
	padding-bottom:3px;
	border-bottom:2px #000 solid;
	overflow:auto;
}
.report_col1,
.report_col2,
.report_col3,
.report_col4,
.report_col5{
	float:left;
	padding-right:15px;
}
.report_col1{
	width:85px;
}
.report_col2{
	width:425px;
}
.report_col3{
	width:85px;
	text-align:center;
}
.report_col4{
	width:105px;
	text-align:center;
}
.report_col5{
	width:105px;
	text-align:center;
}
.report_row1, .report_row2, .org_row1, .org_row2{
	clear:both;
	overflow:auto;
	margin:0 0 10px 0;
	padding:5px 0 5px 0;
}
.report_row1, .org_row1{
	background-color:#eee;
}
.report_row1 h3, .report_row2 h3, .org_row1 h3, .org_row2 h3{
	margin:0;
	padding:0;
	font-size:13px;
}
.org_row1, .org_row2{
	padding:5px;
}
.report_yes,
.report_no{
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold; 
}
.report_yes{
	color:#009900;
}
.report_no{
	color:#990000;
}
.org_contact{
	border:1px #ccc solid;
	margin-top:15px;
	padding:10px;
	background:#eee;
	clear:both;
	overflow:hidden;
}
.org_contact_row{
	margin:0 0 15px 0;
	clear:both;
}
.org_contact h3{
	margin:0 0 5px 0;
	padding:0 0 3px 0;
	border-bottom:1px solid #c2c2c2;
}
.org_contact h4{
	margin:0 0 5px 0;
	padding:0;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold; 
}

.page_text {
   background-color: #dbf0db;
   border: 15px #e1ffe1 solid; 
   padding: 15px; 
   width: 655px; 
} 

.page_text strong {
    font-size: 115%;
    font-weight: 700;
    color: #006035;
}       

.big-block .page_text p{
	margin-bottom:15px;
}


#report-submit-body{
   margin: 0; 
   background-color: #dbf0db;
   border: 15px #e1ffe1 solid;    
   padding: 0;
} 

#report-submit-body h3 {
   font-size: 100%;
   margin-bottom: 5px;
}

#report-submit-body select {
  
  width: 250px;
  	padding: 2px 5px;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 400;
    color: #333;
    font-size: 90%;
  
}  

#report-submit-body .file {
    width: 90%;
    margin-right: 10px; 
    border: 1px #999 solid;
    font-size: .95em;
    padding: 5px;  
}    

#contact_us {
   margin: 0; 
   background-color: #dbf0db;
   border: 15px #e1ffe1 solid;   
   padding: 15px; 
}   

#contact_us .text,  #contact_us .textarea {
     width: 350px;   
}

#contact_us input, #contact_us textarea {
    display: block;
    margin-top: 4px;   
}    

#contact_us img {
   margin: 4px 0;
   border: 1px #999 solid;   
}        






/*---New Reports Styles CB:10.14.10 ---*/

/* Reports View */
.reports-box {}
	
	.rb_report { position:relative; border-top:1px solid #c0c2b8; overflow:auto; padding-bottom:5px; }
	.reports-box{ background: #e1ffe1; min-height: 330px; padding-bottom: 0; border-bottom:1px solid #c0c2b8; position: relative; z-index: 1;}
		.reports-box .hover { background:#f0fff0; }
		.r_media { float:left; width:100px;  margin: 10px 15px 0 15px;}
		.r_photo a { display:inline-block; padding: 2px; border:1px solid #c0c2b8; background-color: #fff;}
		.r_video { }
		.r_video a { display:inline-block; font-size:11px; background:transparent url(../images/icon_sprite.png) -3px -100px no-repeat; padding:4px 0 3px 23px; }
		
		.r_categories { position:relative; padding-top:15px; margin-left: 15px; display: block; float: none; clear: both;}
		.r_categories h4 { display: none; }
		
		    div.category-wrapper { display:inline; float: left; width: auto;margin:0 7px 4px 0; font-size: .9em; }
			a.r_category { width: 100%; }
			a.r_category span.r_cat-box { display:block; float: left; height:8px; width:8px; background:transparent; 	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; behavior: url(/themes/fixyourstreet/PIE/PIE.htc); margin: 4px 3px 0 0; position: relative; z-index: 5;}
			a.r_category span.r_cat-desc { display: block; float: left; width: auto;}
			
			.r_cat_tooltip { display:none;  position:absolute; z-index:1000; background:transparent url(../images/tooltip-arrow.png) 8px bottom no-repeat; padding:0 0 6px; }
			.r_cat_tooltip a { display: none; background:#282828; padding:3px 8px; color:#fff; text-transform:uppercase; font-size:10px; }
			.r_cat_tooltip a:hover { text-decoration:none; color:#fff; display: none; }
		
		.r_details { float:left; width:750px; margin: 5px 0 0 0; }
			.r_details h3 { margin-bottom:0px; width:670px; }
			.r_details h3 a.r_title { font-size:14px; color:#353535; }
			.hover .r_details h3 a.r_title { color:#353535; } 
			.r_details h3 a.r_comments { color:#fff; font-size:11px; display:inline-block; text-align:center; height:19px; width:24px; padding:3px 0 4px; background:transparent url(../images/icon_sprite.png) 0 0 no-repeat; }
			.r_details h3 a.r_comments:hover {  }
			/*verified/unverified*/
			.r_details h3 span { display:inline-block; color:#FFFFFF; font-size:9px; font-weight:normal; margin:0 0 0 7px; padding:1px 3px; text-align:center; text-transform:uppercase;
				 									 -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; behavior: url(/themes/fixyourstreet/PIE/PIE.htc); position: relative; z-index: 5; }
			.r_details h3 span.r_verified { background:#368C00; }
			.r_details h3 span.r_unverified { background:#A60003; }
			
			p.r_date { position:absolute; top:0px; right:0px; padding:3px 5px 4px 23px; background:#e3e3e3 url(../images/icon_sprite.png) 0px -133px no-repeat; color:#908b88; }
			
			div.r_description { margin-bottom:5px; }
			
			p.r_location a { color:#828784; font-size:11px; line-height:11px; padding:4px 0 6px 18px; background:transparent url(../images/icon_sprite.png) -6px -163px no-repeat; }

	
/*---alerts-block---*/

#alerts-body {
   margin: 0; 
   background-color: #dbf0db;
   border: 15px #e1ffe1 solid;    
   padding: 0;
   position: relative;
} 

 

#alerts-body h2 {
   color: #006035;   
}   

#btn-send-alerts {
    margin-left: 42px;
    margin-right: 10px; 
    float: left;  
} 

#previous-alerts {
    width: 200px;
    float: right;
    display: block;
    margin-top: 15px;
    font-size: .95em;   
}   

.step-1 {
	float:left;
	width:430px;
	margin:20px 0 0;
	padding:0 0 9px 15px;
}
.step-1 h2 {
	margin:0;
	padding:0;
	
}
.step-1 .location {
	overflow:hidden;
	width:388px;
	padding:10px;
	margin:10px 0 0 10px;
}
.step-1 .location label {
	display:block;
	padding:0 0 8px;
	font:12px/15px Arial, Helvetica, sans-serif;
}
.step-1 .map {
	overflow:hidden;
	width:407px;
	padding:10px;
	padding-bottom: 15px;
	margin:10px 0 0 0;
}
.step-1 .map p {
	margin:0;
	padding: 5px 0 12px 0;
	font:12px/15px Arial, Helvetica, sans-serif;
}
.step-1 .map .map-holder {
	overflow:hidden;
	width: 405px;
	height:325px;
}
.step-1 .alert_slider{
	padding:15px 15px 35px 15px;
	border:1px solid #ccc;
	background-color:#fff;
}
.step-1 .alert_slider .ui-slider span.ui-slider-label{
	font-size:8px;
}
.step-2-holder {
	float:right;
	width: 380px;
	margin:10px 0 0;
	padding: 0px 15px 10px 5px;
	
}
.step-2 {
	overflow:hidden;
	
}

.step-2 .text {
   width: 315px; 
}
    
.feed {
	overflow:hidden;
	width:340px;
	margin:50px 0 0 10px;
	padding: 5px 10px;
	position: absolute;
	bottom: 10px;
	right: 20px;
  border: 1px solid #999;
}

.feed .holder .box {
  padding: 5px 0;
  font-weight: normal;
  font-size: .9em;
}

.step-2 h2 {
	margin:0;
	padding:0 0 0 10px;
}
.step-2 .holder {
	overflow:hidden;
	width:100%;
}
.step-2 .box {
	overflow:hidden;
	width:388px;
	padding:10px;
	margin:10px 0 0 10px;
}
.step-2 .box input {
	overflow:hidden;
	margin:0 0 0 22px;
	clear:both;
}
.step-2 .box label {
	display:block;
	width:100%;
	overflow:hidden;
	padding:0 0 8px;
	font:12px/15px Arial, Helvetica, sans-serif;
	clear:both;
}
.step-2 .box label input {
	float:left;
	margin:2px 0 0;
	padding:0;
	padding:0;
	clear:both;
	width:auto;
}
* html .step-2 .box label input {
	width:15px;
	height:15px;
}
* +html .step-2 .box label input {
	width:15px;
	height:15px;
}
.step-2 .box label span {
	float:left;
	padding:0 0 0 10px;
}
/*-- pager --*/
ul.pager {
	margin:0;
	padding: 10px 0 10px 17px;
	width: 893px;
	height: 20px;
	background: #E1FFE1;
}
ul.pager li{
	display:inline;
	margin:0 5px 0 0;
	font-size:14px;
    font-weight: normal; 
	color:#333;
	border: none;
	float:left;
	list-style:none;
}
ul.pager li.first {
	padding:0 5px;
	font-weight: bold;
	color: #006035;
}
ul.pager li a{
	text-decoration:none;
	color:#555;
	padding:0 5px;

}
ul.pager li a:hover,
ul.pager li a.active {background: transparent; font-weight: bold; color: #006035;}

/*-- feedback --*/
.feedback_forms{
	display:none;
	position: relative;
	top: -350px;
	left: 25px;
	border: 5px solid black;
	background: #bbb;
	width: 600px;
	padding: 5px 20px 5px 20px;
}

.feedback_forms textarea, .feedback_forms textarea input{
	color : #000;
	border : 1px solid #996;
}

.feedback_forms button {
	height : 22px;
	border : 1px solid #999;
	background : #fff;
}

.feedback_title {
	padding : 20px 0 0 10px;
	display: none;
}

.or_txt {
	padding : 0 10px 0 10px;
	font:14px/17px Arial, Helvetica, sans-serif;
}

.detailed_feedback {
	text-align : center;
	padding: 10px 0 0 0;
	width : 150px;
	height : 50px;
	border : 1px solid #999;
	background : #fff;
	
}

.detailed_feedback a {
	color : #000;
	font:14px/17px Arial, Helvetica, sans-serif;
	text-decoration :none;
}

/*-search-*/
.search_block{
	padding:30px;
}
.search_info{
	margin:0 0 15px 0;
	border:1px solid #999;
	padding:5px;
	background-color:#eee;
}
.search_result{
	margin:0 0 15px 0;
}
.search_highlight{
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold; 
}
.search_result{
	font-size:13px;
}
.search_result h3{
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:16px;
}
.search_date{
	font-size:12px;
	color:#006600;
	font-style: italic;
	margin-top:3px;
}
/*-gallery-*/
.gallery {
	overflow:hidden;
	width:100%;
	padding:0 0 10px;
}
.gallery .gal-nav {
	overflow:hidden;
	width:98%;
}
.gallery .gal-nav a.btn-prev {
	float:left;
	width:34px;
	height:31px;
	margin:7px 0 0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/btn-prev.gif) no-repeat;
}
.gallery .gal-nav a.btn-prev:hover {background-position:0 -31px;}
.gallery .gal-nav a.btn-next {
	float:right;
	width:34px;
	height:31px;
	margin:7px 0 0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/btn-next.gif) no-repeat;
}
.gallery .gal-nav a.btn-next:hover {background-position:0 -31px;}
.gallery .gal-nav .mask {
	float:left;
	width:320px;
	height:43px;
	margin:0 0 0 12px;
	display:inline;
	overflow:hidden;
}
.gallery .gal-nav .mask ul {
	overflow:hidden;
	width:9999px;
	margin:0;
	padding:0;
}
.gallery .gal-nav .mask ul li {
	float:left;
	padding:0 10px 0 0;
	list-style:none;
	border:none;
	width:auto;
}
.gallery .gal-nav .mask ul li img {
	display:block;
	margin:0;
	border:1px solid #ccc;
}
.gallery .big-img {
	overflow:hidden;
	width:100%;
	padding:10px 0 0;
}
.gallery .big-img img {
	display:block;
	margin:0;
	border:1px solid #ccc;
}

.report-description .orig-report {
	overflow:hidden;
	margin: 15px;
	padding: 0px;
}
.report-description .orig-report .report {
	overflow:hidden;
	background:#ffc;
	padding:10px;
	width:818px;
}
.report-description .orig-report .report h4 {
	margin:0;
	width:100%;
	clear:both;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold; 
	text-transform:uppercase;
}
.report-description .orig-report .report p {
	margin:0;
	font:12px/17px Arial, Helvetica, sans-serif;
}
.report-description .orig-report .report a.lnk {
	float:left;
	margin:7px 0 0;
	font:10px/13px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#fff;
	background:#393 url(../images/green-btn-l.gif) no-repeat;
	text-transform:uppercase;
}
.report-description .orig-report .report a.lnk:hover,
.report-description .orig-report .report a.lnk:hover span {text-decoration:underline;}
.report-description .orig-report .report a.lnk span {
	float:left;
	padding:0 4px;
	cursor:pointer;
	background:url(../images/green-btn-r.gif) no-repeat 100% 0;
}
.report-description .orig-report .discussion {
	overflow:hidden;
	padding:0px;
	width:798px;
}
.report-description .orig-report .discussion h5 {
	margin:0;
	width:100%;
	clear:both;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold; 
	text-transform:uppercase;
}
.discussion h5 a, .discussion h5 a:visited{
	text-transform:none;
}
.report-description .orig-report .discussion .discussion-box {
	overflow:hidden;
	width:100%;
	margin:10px 0 0;
	padding:10px;
	background:#eee;
}
.report-description .orig-report .discussion .discussion-box p {
	margin:0;
	font:12px/17px Arial, Helvetica, sans-serif;
}
.report-description .orig-report .discussion .discussion-box a.lnk {
	float:left;
	margin:7px 0 0;
	font:10px/13px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#fff;
	background:#393 url(../images/green-btn-l.gif) no-repeat;
	text-transform:uppercase;
}
.report-description .orig-report .discussion .discussion-box a.lnk:hover,
.report-description .orig-report .discussion .discussion-box a.lnk:hover span {text-decoration:underline;}
.report-description .orig-report .discussion .discussion-box a.lnk span {
	float:left;
	padding:0 4px;
	cursor:pointer;
	background:url(../images/green-btn-r.gif) no-repeat 100% 0;
}

/*---blocks-holder---*/
.blocks-holder {
	overflow:hidden;
	width:100%;
	margin: 30px;
}

/*--error/success--*/
div.green-box {
	margin: 0 0 20px 0;
	padding: 0;
	background: none;
	width: 580px;
	border: none;
	clear: none;
	overflow:hidden;
}

div.green-box h1 {
    margin-bottom: 10px; 
    margin-left: 0;  
}    

div.red-box {
	margin:10px 0 25px 0;
	padding: 10px;
	background:#fbc125;
	border:2px solid #990000;
	clear:both;
	overflow:hidden;
}
div.green-box h3, div.red-box h3{
	margin:0;
	padding:0 0 0 15px; 
	font-size:14px;
	color:#555;
}
div.green-box ul, div.red-box ul{
	margin-left:2em;
	padding-left:2em;
}

/*--Alerts Messages--*/
.alert_response, .thanks_msg {
	margin:10px 15px 10px 15px;
	background-color: #dbf0db;
    border: 15px #e1ffe1 solid;
	padding: 15px;
}
.alert_confirm {
	margin:10px 0 0 0;
	border: none;
	background-color: transparent;
	padding: 0 10px 30px 10px;
}
.alert_confirm .label{
	margin-bottom:10px;
	font-weight: bold;
}

/* IE6 hacks */

* html #mainmiddle {
    position: relative;
    height: 800px;  
}    

* html div#main .withright div#content{
    position: absolute;
    top: 0px;
    height: 800px;
}

* html div.filters li {
    height: 22px;   
}    

* html #category_switch .swatch {
    padding: 0;
    margin-left: -20px;   
}   

* html #kml_switch .swatch {
    padding: 0;
    margin-left: -10px;   
} 

* html .rb_report {
    height: 115px;
    position: relative;  
    overflow: hidden; 
}    

* html .r_details { position: absolute; top: 10px; left: 150px; }

* html .r_media { position: absolute; top: 10px; left: 20px; }

* html .r_categories { position:absolute; top: 70px; left: 20px; }

* html .r_details h3 a.r_comments { background: none; color: #3764AA; }

* html p.r_date {
    background: #e3e3e3;
    padding-left: 5px;
}

* html .big-block {
   height: auto;   
}    

* html #report-submit-body {
    height: auto;  
    position: relative; 
    overflow: visible;
    background: transparent;
} 

* html .report-left {
    margin: 0;
    position: absolute;
    z-index: 10;
    background-color: #DBF0DB;
}  

* html .report-find-location {
    background-color: #DBF0DB;
    border: none;
    width: 405px;
}    

* html #alerts-body { 
    height: 680px;
    overflow: hidden;
    position: relative; 
} 

* html #alerts-body .step-1 {
    position: absolute;
    top: 0;
    left: 0;   
}   

/* End ie6 hacks */

/* ie 7 and 8 hacks - remove space below submit form in ie8 */

.reports-page {
    max-height/*\**/: 940px\9;;  
    position/*\**/: relative\9; 
    overflow/*\**/: hidden\9;
}  

/* ie 7 only */

*+html .reports-page { max-height: 1000px; }

/* safari + chrome  - remove menu border in safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
 div#mainmenu { height: 26px; overflow: hidden; }
}


/* Rounded Corners */
.r-3 { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.r-4 { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.r-5 { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.r-8 { -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.top-cap		{ -webkit-border-bottom-left-radius: 0px; -webkit-border-bottom-right-radius: 0px; -moz-border-radius-bottomright: 0px; -moz-border-radius-bottomleft: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; }
.right-cap	{ -webkit-border-top-right-radius: 0px; -webkit-border-bottom-right-radius: 0px; -moz-border-radius-topright: 0px; -moz-border-radius-bottomright: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; }
.bottom-cap	{ -webkit-border-top-left-radius: 0px; -webkit-border-top-right-radius: 0px; -moz-border-radius-topright: 0px; -moz-border-radius-topleft: 0px; border-top-right-radius: 0px; border-top-left-radius: 0px; }
.left-cap		{ -webkit-border-top-left-radius: 0px; -webkit-border-bottom-left-radius: 0px; -moz-border-radius-topleft: 0px; -moz-border-radius-bottomleft: 0px; border-top-left-radius: 0px; border-bottom-left-radius: 0px; }